#ansprechpartnertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 187px;
   z-index: 5;
   top: 388px;
   left: 306px;
   position: absolute;
}

#i1518kontakt  {
   background-repeat: no-repeat;
   background-image: url(sg_kontakt_media/d1518kontakt.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 36px;
   width: 183px;
   z-index: 5;
   top: 162px;
   left: 301px;
   position: absolute;
}

#holztext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 268px;
   z-index: 5;
   top: 425px;
   left: 308px;
   position: absolute;
}

#guggtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 295px;
   z-index: 5;
   top: 425px;
   left: 642px;
   position: absolute;
}

